.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.718059;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292715,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-ms-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);-webkit-transform:matrix(1.207071,0.000000,0.000000,1.207071,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-25.866547px;}
.ls2{letter-spacing:-21.058022px;}
.ls5{letter-spacing:-1.656000px;}
.ls8{letter-spacing:-0.725000px;}
.ls6{letter-spacing:-0.540000px;}
.lsc{letter-spacing:-0.495000px;}
.lsa{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.032000px;}
.ls3{letter-spacing:0.360000px;}
.lsb{letter-spacing:0.928000px;}
.ls7{letter-spacing:5.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-13.344000px;}
._a{margin-left:-10.008000px;}
._7{margin-left:-4.736000px;}
._1{margin-left:-2.210816px;}
._b{margin-left:-1.029184px;}
._8{width:1.944000px;}
._9{width:3.240000px;}
._5{width:14.149222px;}
._4{width:16.912742px;}
._3{width:18.018150px;}
._2{width:21.444915px;}
._c{width:28.652000px;}
._0{width:55.960000px;}
._f{width:276.520000px;}
._e{width:330.272000px;}
._d{width:386.331085px;}
.fc3{color:rgb(51,132,170);}
.fc2{color:rgb(138,194,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:7.517200px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:29.000000px;}
.fsa{font-size:32.000000px;}
.fsb{font-size:33.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.270400px;}
.fs5{font-size:64.000000px;}
.fs6{font-size:112.000000px;}
.y3{bottom:-35.057799px;}
.y4{bottom:-24.515727px;}
.y1{bottom:12.322019px;}
.y0{bottom:32.590909px;}
.y2{bottom:35.147485px;}
.yc{bottom:40.826873px;}
.y5{bottom:41.636697px;}
.yb{bottom:50.484646px;}
.y1c{bottom:109.050027px;}
.y1b{bottom:123.534875px;}
.y1e{bottom:208.479338px;}
.y1d{bottom:224.171257px;}
.y1a{bottom:316.468832px;}
.y19{bottom:326.427769px;}
.y18{bottom:336.386706px;}
.y17{bottom:346.345643px;}
.y16{bottom:359.925188px;}
.ya{bottom:423.923594px;}
.y15{bottom:432.373331px;}
.y14{bottom:446.257058px;}
.y13{bottom:461.963462px;}
.y9{bottom:462.554685px;}
.y12{bottom:477.665038px;}
.y11{bottom:491.548765px;}
.y8{bottom:501.185776px;}
.y10{bottom:505.432492px;}
.yf{bottom:521.136482px;}
.ye{bottom:535.020210px;}
.yd{bottom:550.726614px;}
.y7{bottom:585.111833px;}
.y6{bottom:635.522727px;}
.h6{height:5.788244px;}
.h8{height:18.288000px;}
.hb{height:21.336000px;}
.hf{height:21.924000px;}
.he{height:22.098000px;}
.h14{height:22.560000px;}
.h4{height:22.925894px;}
.h10{height:24.000000px;}
.h11{height:24.192000px;}
.h12{height:24.384000px;}
.h15{height:24.948000px;}
.hc{height:27.432000px;}
.h2{height:27.674510px;}
.hd{height:28.320000px;}
.h3{height:30.000000px;}
.h13{height:30.480000px;}
.h7{height:36.576000px;}
.h5{height:42.392397px;}
.h9{height:48.768000px;}
.ha{height:85.344000px;}
.h1{height:673.545455px;}
.h0{height:738.727273px;}
.w3{width:97.310419px;}
.w2{width:454.295545px;}
.w1{width:893.835859px;}
.w0{width:956.000000px;}
.x0{left:31.383838px;}
.x8{left:45.265152px;}
.x7{left:92.756262px;}
.x1{left:109.218172px;}
.x2{left:122.259122px;}
.x4{left:184.150586px;}
.x5{left:257.052346px;}
.x3{left:574.015232px;}
.xd{left:636.145576px;}
.x9{left:637.658880px;}
.xf{left:642.180929px;}
.xa{left:643.536228px;}
.xb{left:648.520573px;}
.xc{left:741.421937px;}
.x6{left:873.900120px;}
.xe{left:881.643599px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-28.572253pt;}
.ls2{letter-spacing:-23.260744pt;}
.ls5{letter-spacing:-1.829222pt;}
.ls8{letter-spacing:-0.800837pt;}
.ls6{letter-spacing:-0.596485pt;}
.lsc{letter-spacing:-0.546778pt;}
.lsa{letter-spacing:-0.353473pt;}
.ls4{letter-spacing:-0.309289pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.035347pt;}
.ls3{letter-spacing:0.397657pt;}
.lsb{letter-spacing:1.025071pt;}
.ls7{letter-spacing:6.450879pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-14.739816pt;}
._a{margin-left:-11.054862pt;}
._7{margin-left:-5.231397pt;}
._1{margin-left:-2.442073pt;}
._b{margin-left:-1.136839pt;}
._8{width:2.147347pt;}
._9{width:3.578912pt;}
._5{width:15.629267pt;}
._4{width:18.681858pt;}
._3{width:19.902894pt;}
._2{width:23.688107pt;}
._c{width:31.649071pt;}
._0{width:61.813556pt;}
._f{width:305.444686pt;}
._e{width:364.819280pt;}
._d{width:426.742286pt;}
.fs2{font-size:8.303518pt;}
.fs4{font-size:26.510460pt;}
.fs7{font-size:30.928870pt;}
.fs9{font-size:32.033473pt;}
.fsa{font-size:35.347280pt;}
.fsb{font-size:36.451883pt;}
.fs8{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs3{font-size:53.020921pt;}
.fs1{font-size:61.051823pt;}
.fs5{font-size:70.694561pt;}
.fs6{font-size:123.715481pt;}
.y3{bottom:-38.724933pt;}
.y4{bottom:-27.080133pt;}
.y1{bottom:13.610933pt;}
.y0{bottom:36.000000pt;}
.y2{bottom:38.824000pt;}
.yc{bottom:45.097467pt;}
.y5{bottom:45.992000pt;}
.yb{bottom:55.765467pt;}
.y1c{bottom:120.456933pt;}
.y1b{bottom:136.456933pt;}
.y1e{bottom:230.286800pt;}
.y1d{bottom:247.620133pt;}
.y1a{bottom:349.572267pt;}
.y19{bottom:360.572933pt;}
.y18{bottom:371.573600pt;}
.y17{bottom:382.574267pt;}
.y16{bottom:397.574267pt;}
.ya{bottom:468.267067pt;}
.y15{bottom:477.600667pt;}
.y14{bottom:492.936667pt;}
.y13{bottom:510.286000pt;}
.y9{bottom:510.939067pt;}
.y12{bottom:527.630000pt;}
.y11{bottom:542.966000pt;}
.y8{bottom:553.611067pt;}
.y10{bottom:558.302000pt;}
.yf{bottom:575.648667pt;}
.ye{bottom:590.984667pt;}
.yd{bottom:608.334000pt;}
.y7{bottom:646.316000pt;}
.y6{bottom:702.000000pt;}
.h6{height:6.393709pt;}
.h8{height:20.200971pt;}
.hb{height:23.567799pt;}
.hf{height:24.217305pt;}
.he{height:24.409506pt;}
.h14{height:24.919833pt;}
.h4{height:25.324000pt;}
.h10{height:26.510460pt;}
.h11{height:26.722544pt;}
.h12{height:26.934628pt;}
.h15{height:27.557623pt;}
.hc{height:30.301456pt;}
.h2{height:30.569333pt;}
.hd{height:31.282343pt;}
.h3{height:33.138075pt;}
.h13{height:33.668285pt;}
.h7{height:40.401941pt;}
.h5{height:46.826748pt;}
.h9{height:53.869255pt;}
.ha{height:94.271197pt;}
.h1{height:744.000000pt;}
.h0{height:816.000000pt;}
.w3{width:107.489333pt;}
.w2{width:501.816000pt;}
.w1{width:987.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:34.666667pt;}
.x8{left:50.000000pt;}
.x7{left:102.458800pt;}
.x1{left:120.642667pt;}
.x2{left:135.047733pt;}
.x4{left:203.413200pt;}
.x5{left:283.940667pt;}
.x3{left:634.058667pt;}
.xd{left:702.688000pt;}
.x9{left:704.359600pt;}
.xf{left:709.354667pt;}
.xa{left:710.851733pt;}
.xb{left:716.357453pt;}
.xc{left:818.976533pt;}
.x6{left:965.312267pt;}
.xe{left:973.865733pt;}
}
